filename = 'travelersbackpack-fabric-1.20.1-9.1.41.jar'
name = "Traveler's Backpack"
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '928ee25112f404ee9fcc0bce503cff695f1a3115dcf5b0f5b4cd0e0ebb9301cbfb9ec7670b1f02e60d7dda0bc597d0fdd6f8e9f02f7b00ee4115c6a09902e257'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/rlloIFEV/versions/PaHAEoCa/travelersbackpack-fabric-1.20.1-9.1.41.jar'

[update.modrinth]
mod-id = 'rlloIFEV'
version = 'PaHAEoCa'